Error

two or more packages specified (kodi-pvr-vdr-vnsi libsane-extras)